<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="app.js" defer></script>

</head>

<body>

    <body>
        <select id="drinks-select">
            <option id="default-option" value="default-option">-- Select a drink --</option>
        </select>
    </body>
</body>

</html>